﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage11-module2 .wmpage11-title{text-align:center}
.wmpage11-module2 .wmpage11-title h4{font-weight:var(--fontbold7);font-style:normal;font-size:var(--wmpage-font36);line-height:43px;color:var(--wmpage-color18,#111)}
.wmpage11-module2 .wmpage11-nav-tab{margin:30px 0 40px;text-align:center;display:flex;justify-content:center}
.wmpage11-module2 .wmpage11-nav-tab a{display:inline-block;min-width:200px;font-weight:var(--fontbold6);font-style:normal;font-size:var(--wmpage-font18);line-height:1;color:var(--wmpage-color18,#111);border-radius:30px;border:solid 2px var(--wmpage-color19,#777);padding:15px 20px;margin:5px 30px;text-decoration:none}
.wmpage11-module2 .wmpage11-nav-tab .active{background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-nav-tab a:hover{text-decoration:none;background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-item-box{width:23.5%;margin:0 10px 1%;border:1px solid #eee;transition:all .3s ease-in-out}
.wmpage11-module2 .wmpage11-item-wrap{display:flex;flex-wrap:wrap}
.wmpage11-module2 .wmpage11-contant{display:none}
.wmpage11-module2 .wmpage11-item-info p{font-weight:var(--fontbold6);font-style:normal;text-align:center;margin-bottom:15px;font-size:var(--wmpage-font20,20px);line-height:35px;color:var(--wmpage-color18,#111);transition:all .3s ease-in-out;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;display:-webkit-box}
.wmpage11-module2 .wmpage11-item-box a:hover ul li{color:#000}
.wmpage11-module2 .wmpage11-item-box a:hover{text-decoration:none}
.wmpage11-module2 .wmpage11-item-box a:hover .wmpage11-item-info p{color:var(--color)}
.wmpage11-module2 .wmpage11-item-info ul li{position:relative;padding-left:20px;font-weight:var(--fontbold3);font-style:normal;line-height:24px;color:var(--wmpage-color19,#777);transition:all .3s ease-in-out}
.wmpage11-module2 .wmpage11-item-info ul li::before{display:inline-block;position:absolute;left:0;top:8px;width:6px;height:6px;background-color:var(--color);content:'';border-radius:50%}
.wmpage11-module2 .wmpage11-item-info ul{list-style:none}
.wmpage11-module2 .wmpage11-item-box:hover{box-shadow:0 20px 40px 0 #43434333}
.wmpage11-module2 .wmpage11-item-img img{margin: 20px 0;transition:all .3s ease-in-out}
.wmpage11-item-box a{padding:20px;display:block}
@media(max-width:1480px){.wmpage11-module2 .wmpage11-item-box{width:23%;margin:0 1% 1.5%}
}
@media(max-width:1220px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font22)}
.wmpage11-module2 .wmpage11-nav-tab{margin:25px 0 35px}
.wmpage11-module2 .wmpage11-nav-tab a{padding:10px 15px}
.wmpage11-module2 .wmpage11-item-box{margin:0 0 30px}
}
@media(max-width:1160px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.25}
.wmpage11-module2 .wmpage11-item-box a{padding:10px}
}
@media(max-width:1100px){.wmpage11-module2 .wmpage11-item-box{width:32%;margin-right:2%}
.wmpage11-module2 .wmpage11-item-box:nth-of-type(3n){margin-right:0}
.wmpage11-module2 .wmpage11-item-info{padding:10px}
.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.2;margin-bottom:8px}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:150px;line-height:20px}
}
@media(max-width:768px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font16)}
.wmpage11-module2 .wmpage11-item-info ul li{font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:49%;margin:0 0 2% 0}
.wmpage11-module2 .wmpage11-nav-tab{margin:15px 0;justify-content:space-between}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:auto;margin:0;width:30%}
.wmpage11-module2 .wmpage11-item-wrap{justify-content:space-between}
.wmpage11-module2 .wmpage11-item-img{display:flex;justify-content:center}
}
@media(max-width:500px){.wmpage11-module2 .wmpage11-nav-tab a{min-width:auto;width:30%;margin:0}
.wmpage11-module2 .wmpage11-nav-tab{justify-content:space-between}
}
@media(max-width:450px){.wmpage11-module2 .wmpage11-nav-tab a{width:32%;font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:100%}
}
.home-about .about-img{padding-top:0;padding-left:0}
.home-about .about-img::before{display:none}
.home-video {padding:4% 0 0;}
.home-video .videowrap{position:relative;padding:30px 0 0;display:flex;justify-content:space-between;flex-wrap:wrap}
.home-video .videowrap .videoitem{background:#F8F8F8;transition:all .2s linear;margin-bottom:20px;width:24%}
.home-video .videowrap .videoitem:hover{background:var(--color);color:#FFFFFF}
.home-video .videowrap .videoitem:hover i{color:var(--color)}
.home-video .videowrap .videoinner{position:relative;width:100%}
.home-video .videowrap .videoinner img{width:100%;height:100%;object-fit:cover}
.home-video .videowrap .videoinner iframe,.home-video .videowrap .videoinner video{width:100%;height:100%}
.home-video .videowrap .videoinner i{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#FFFFFF;font-size:40px;cursor:pointer}
.home-video .videowrap .title{line-height:1.3;height:50px;padding:0px 10px;display:flex;align-items:center;justify-content:center;text-align:center}
.home-video .home-title{text-align:center}
.home-video .home-des{max-width:830px;margin:0px auto;color:var(--introcolor);text-transform:inherit;text-align:center}
@media(max-width:1024px){.home-video .videowrap{padding:20px 0 0}
.home-video .videowrap .videoitem{width:48%}}
@media(max-width:768px){.home-video {padding:40px 0 0;}
.home-video .videowrap .videoitem{width:100%}}

.home-projects{padding-bottom:4.5% !important}
@media (max-width:450px){.home-projects{padding-bottom:50px !important}}
.home-choose .homechoose-text {font-size:var(--fontsize16);line-height:1.7;margin-top:5px}
.home-choose .home-title{line-height:1.3;margin-top:15px}
.home-choose .homechoose-content .homechoose-item .icon em{color:#fff}
.home-more{color:#fff;background:var(--color)}
.home-choose .homechoose-text{margin-bottom:15px}
.home-factory .home-title{text-align:center}
.factory-swiper{width:100%;position:relative;margin-top:30px}
.factory-swiper .swiper-slide img{display:block;width:100%;aspect-ratio:383/327;object-fit:cover}
.factory-swiper .swiper-pagination{position:static;margin-top:20px;}
.factory-swiper .swiper-pagination-bullet{background:var(--color);opacity:.4;transform:scale(.8);transition:.3s}
.factory-swiper .swiper-pagination-bullet-active{opacity:1;transform:scale(1)}
@media (max-width:768px){.factory-swiper{margin-top:15px}
.factory-swiper .swiper-pagination{margin-top:15px;}}

.home-choose .homechoose-content .list{width: 49%;display: flex;flex-direction: column;justify-content: center;}
.home-choose .homechoose-content .list1{justify-content: space-around;}
.home-choose .homechoose-content .homechoose-item{width: 100%;margin-bottom: 15px;}
.home-choose .homechoose-content .homechoose-item .icon em{color: var(--color);}

@media (max-width:1024px) {
.home-choose .homechoose-content .list{width: 100%;}
}
.home-hotpro .homehotpro-list .homehotpro-item{height:auto}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{flex:none}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info{flex:1}
.home-choose .homechoose-content .homechoose-item::after{display: none;}
.home-choose .homechoose-content .homechoose-item{ border: unset;}
.home-choose .homechoose-content .homechoose-item .icon{ margin-bottom: 2%; }


.kche-t98 .kche-t98-title{font-size:24px;font-weight:var(--fontbold6,600);margin:0;text-align:center}
.kche-t98 .kche-t98-list{display:flex;margin-top:30px;justify-content:space-between;flex-wrap:wrap}
.kche-t98 .kche-t98-list .kche-t98-item{width:31%;box-shadow:0 2px 6px 0 rgba(51,51,52,.2);border-radius:10px;transition:all .1s linear}
.kche-t98 .kche-t98-item-title{width:100%;margin:0;text-align:center;padding:15px 0;font-size:18px;font-weight:var(--fontbold6,600);border-bottom:3px solid var(--color,#10b098)}
.kche-t98 .kche-t98-item .kche-t98-item-bottom{box-sizing:border-box;padding:20px;color:var(--introcolor,#555555);}
.kche-t98 .kche-t98-item .kche-t98-item-des{line-height:1.7;margin:0}
.kche-t98 .kche-t98-item:hover{box-shadow:0 2px 6px 0 rgba(51,51,52,.6)}
.kche-t98 .kche-t98-item .kche-t98-item-btn{margin-top:10px;}
.kche-t98 .kche-t98-item .kche-t98-item-btn span{text-decoration:underline;}
.kche-t98 .kche-t98-item .kche-t98-item-btn a{text-decoration:none;}
@media(max-width:1024px){.kche-t98 .kche-t98-list .kche-t98-item{width:48%}
}
@media(max-width:768px){.kche-t98 .kche-t98-list .kche-t98-item{width:100%;margin-bottom:20px}
}
@media(max-width:500px){.kche-t98 .kche-t98-title{font-size:20px}
.kche-t98 .kche-t98-item .kche-t98-item-des{line-height:26px;font-size:16px}
}
.home-hotpro{padding-bottom:0}
.home-factory{padding:4% 0}
.home-solution .home-title{text-align:center}
@media (max-width:1024px){.kche-t98 .kche-t98-list .kche-t98-item{margin-bottom:20px}}
@media (max-width:768px){.home-factory{padding:40px 0}
.kche-t98 .kche-t98-list{margin-top:15px}}
@media (min-width:1025px){.home-choose .homechoose-title{width:40%}
.home-choose .homechoose-content{padding-left:40px}}
.home-choose{background-size:cover;color:#000}
.home-choose .homechoose-title img{width:100%}
.home-choose .home-title{font-size:2.7vw;color:var(--color)}
.home-choose .homechoose-content .list{justify-content:flex-start}
.home-choose .homechoose-content .homechoose-item{padding:10px 15px}
.home-choose .homechoose-content .homechoose-item .icon img{height:52px;width:auto}
.home-choose .homechoose-content .homechoose-item .title{line-height:1.35;color:#000;font-weight:var(--fontbold7)}
@media (max-width:1024px){.home-choose .home-title{font-size:28px}}
.home-procate{display:none;}
.wmpage11-module2 .wmpage-lwrap {padding:4.5% 70px 0;max-width:1700px}
.wmpage11-module2 .wmpage11-nav-tab a{display:flex;align-items:center;justify-content:center}
@media (max-width:1024px){.wmpage11-module2 .wmpage-lwrap {padding:4.5% 15px 0;}}
@media (max-width:768px){.wmpage11-module2 .wmpage-lwrap {padding:40px 15px 0;}}
@media (max-width:500px){.wmpage11-module2 .wmpage11-nav-tab a{width:32%;font-size:var(--fontsize16)}}

.wmpage170-page1{padding:4% 0 0 0}
.wmpage170-page1 .home-title{text-align:center}
.wmpage170-page1 .wmpage170-page1-desc{color:#555;text-align:center;max-width:500px;margin:0 auto}
.wmpage170-page1 .wmpage170-page1-box{overflow-x:hidden;padding-top:40px}
.wmpage170-page1 .wmpage170-page1-slide{transition:all .2s linear;width:100%;height:auto;display: flex;flex-direction: column;}
.wmpage170-page1 .wmpage170-page1-slide:hover{transform:translateY(-10px);box-shadow:0 15px 20px rgba(23,23,25,.06)}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-img{width:100%;overflow:hidden}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-img img{width:100%;height:auto;object-fit:cover;transition:all .2s linear}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-img:hover img{transform:scale(1.03)}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-info{flex:1;background:#ebebeb;padding:30px;transition:all .2s linear}
.wmpage170-page1 .wmpage170-page1-slide:hover .wmpage170-page1-info{background:#fff}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-info .wmpage170-page1-title{color:var(--wmpage-color22);font-size:var(--wmpage-font20);font-weight:var(--fontbold6);transition:all .2s linear}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-info .wmpage170-page1-title:hover{color:var(--color)}
.wmpage170-page1 .wmpage170-page1-slide .wmpage170-page1-info .wmpage170-page1-words{color:#555;margin-top:10px}
.wmpage170-page1 .wmpage170-page1-pagination{text-align:center;margin-top:30px}
.wmpage170-page1 .wmpage170-page1-pagination .swiper-pagination-bullet{width:13px;height:10px;margin:6px;border-radius:5px;transition:all .3s linear}
.wmpage170-page1 .wmpage170-page1-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:25px}
@media (max-width:768px){.wmpage170-page1{padding:40px 0 0 0}}


.home-global{position: relative;background: url(/Content/uploads/20261249654/2026060213392055ce000af82f491bba3243eb230a9d86.jpg)no-repeat;padding: 4% 0;background-size:cover;}
.home-global .title2{font-size: var(--fontsize30);font-weight: var(--fontbold6);color: var(--color);margin-bottom: 18px;}
.home-global .line{width: 56px;height: 3px;background-color: var(--color);margin-bottom: 18px;}
.home-global .des{font-size: var(--fontsize18);margin-bottom: 28px}
.home-global .list{display: flex;margin-bottom: 36px;}
.home-global .list .item{display: flex;align-items: center;margin-right: 28px;margin-bottom: 10px;}
.home-global .list .item:last-child{margin-right: 0;}
.home-global .list .icon{display: flex;align-items: center;justify-content: center;margin-right: 10px;flex-shrink: 0;width: 44px;height: 44px;border-radius: 50%;border: 1px solid var(--color);}
.home-global .list .icon img{display: block;width: 30px;height: 30px;}
.home-global .btn .home-more{text-transform: capitalize;padding: 0 20px;}
@media (max-width: 1024px){
.home-global{padding: 40px;}
.home-global .title2{font-size: var(--fontsize20);margin-bottom: 10px;}
.home-global .line{margin-bottom: 10px;}
.home-global .des{font-size: var(--fontsize16);margin-bottom: 10px}
.home-global .list{margin-bottom: 20px;flex-wrap: wrap;}
.home-global .list .item{width:100%;}
}